/* =Mobile Menu
-------------------------------------------------------------- */

#secondary-mobile-menu.closed+.left-menu  {transform: translateX(-100%);} #secondary-mobile-menu.opened+.left-menu {transform: translateX(0%);}
.left-menu {position:fixed;width:30%;top:0;left:0;bottom:0;background:#011e46;z-index:10000;overflow:hidden;color:#fff; padding:5% 10%;-moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

#header-mobile-menu.closed+.mobile-left-menu  {transform: translateX(-100%);} #header-mobile-menu.opened+.mobile-left-menu {transform: translateX(0%);}
.mobile-left-menu {position:fixed;width:80%;top:0;left:0;bottom:0;background: #011e46;z-index:10000;overflow:hidden;color:#fff; padding:10%;-moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}

#header-mobile-menu {margin-top: 14PX;width: 48%;text-align: right;float: left;display: none;}
#secondary-mobile-menu {display: block;margin-top:13px}
.mobile-menu-bar {color: #011e46;display: block;}  #close-mobile-menu .mobile-menu-bar, #close-mobile-left-menu .mobile-menu-bar {color:#fff}
.mobile-menu-bar:hover {color: #0082b4;}

.fixed-header .mobile-menu-bar:before {top: -6px;}
.mobile-menu {
	position: fixed;
	left: 0;
	top: 0px;
	padding: 5%;
	width: 40%;
	visibility: visible;
	opacity: 1;
	overflow-x: scroll;
	display: none;
	z-index: 9999;
	bottom: 0;
}

.mobile-left-menu li a {
	font-family:'Inter', sans-serif;
	font-weight:200;
	color:#FFF;
	font-size: 22px;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	
	text-align:center;
	padding: 6px 0%;
	width: 100%;
	display: block;
}
.mobile-left-menu li a:hover {
	color:#0082b4;
	
	text-decoration: none;
}
.mobile-menu li ul {
    display: block !important;
    padding-left: 10px;
    visibility: visible !important;
}
.mobile-menu li li {
	padding-left: 5%;
}
.mobile-menu .menu-item-has-children > a {
    font-weight: bold;
	
}

/* =Screen Size Max 1344px
-------------------------------------------------------------- */
@media screen and (max-width: 1600px) {.flickity-prev-next-button {display:none}}
/* =Screen Size Max 1344px
-------------------------------------------------------------- */
@media screen and (max-width: 1344px) {
	
	/*2.6VW*/ .entry-header h1 , .archive h1, .search h1, .not-found h1, .page-template-page-auteurs h1, .archive .page-title-dossier, .page-title-dossier {font-size:42px}
	/*2.4VW*/ .taxonomy-description {font-size:36px}
	
	.container {width: 1160px;}
	.single .entry-content, .page-template-default .entry-content, .home .entry-content { width: 830px;}
	
	#site-title {font-size: 56PX;}
	
	.footer-site-title {font-size: 46px;float: none;width: 100%;text-align: center;}
	.social-footer {float: none;width: 100%;text-align: center;}
	
	.texte-bandeau-rs {float: none;margin-right:0px;margin-bottom:20px;text-align: center;}
	.social-bandeau {text-align:center}
	#reseaux-sociaux a {font-size:26px;margin-right: 60px;}
	.social-bandeau a div::after{font-size: 30px;line-height: 32px;}
	
}


/* =Screen Size Max 1280px
-------------------------------------------------------------- */
@media screen and (max-width: 1280px) {
	.container {width: 1080px;}
	
	/* Menu */
	#header-mobile-menu {
		display: block;
	}
	#secondary-mobile-menu {display:none}
	#header-center .widget_nav_menu,
	#secondary-menu,
	#footer-menu .menu {
		display: none;
	}
	
	.header-sidebar .menu,
	.header-sidebar .widget_text {
		float: none;
		text-align: center;
	}
	.header-sidebar .widget.widget_nav_menu {
		width: 100%;
	}
		.ht-left, .ht-right, #header-left, #header-center {display:none}
	.ht-center, #header-right {width:100%; text-align:center}
	#header-right #header-search-widget {width:48%;text-align:left}
	#header-mobile-menu {width: 48%;}
	
	
	.single .entry-header, .single .entry-content .post-marge, .page-template-default .entry-header, .page-template-default .entry-content .post-marge, .page-header-dossier  .post-marge  {padding-left: 100px;}
	.single .entry-content, .page-template-default .entry-content, .home .entry-content { width: 750px;}
	
	.vertical-share {left:0}
}


/* =Screen Size Max 1152px
-------------------------------------------------------------- */
@media screen and (max-width: 1152px) {
	.container {width: 960px;}
	.single .entry-content, .page-template-default .entry-content, .home .entry-content { width: 630px;}
	#firstpost p, #secondpost p,  #thumb-item p {font-size: 16px;}
	
	
	.author-image {float: none;margin: 30px auto;width: 250px;text-align:center}
	.author-bio {float: none;width: 100%;}
	.author-description {font-size: 18PX;}
	p.author-text {display:none}
	.page-template-page-auteurs .author-bio {text-align:center}
	#supplementary #first {font-size: 20px;}
	#supplementary #first li::before {font-size: 18PX;line-height: 1.2;}
	
	#home-portrait-item {width:30%; margin: 30PX 1.6%;}
	#home-portrait-item:first-of-type {margin-left:1.6%} #home-portrait-item:last-of-type {margin-right:1.6%}
	#home-portrait-item p {display:none}
	#home-portrait-item h3 {height:50px}
}


/* =Screen Size Max 1024px
-------------------------------------------------------------- */
@media screen and (max-width: 1024px) {
	.container {width: 920px;}
	.single .entry-content, .page-template-default .entry-content, .home .entry-content { width: 590px;}
	
	#secondary-menu ul.menu a,
	#footer-menu ul.menu a {
		line-height: 40px;
		padding: 0 10px;
	}
	.header-sidebar .widget ul.menu ul,
	#secondary-menu ul.menu ul,
	#footer-menu ul.menu ul	{
		top: 40px;
		width: 188px;
	}
	.header-sidebar .widget ul.menu ul a,
	#secondary-menu ul.menu ul a
	#footer-menu ul.menu ul a {
		padding: 5px 10px;
	}
	/* Font Sizes */
	body,
	button,
	input,
	select,
	textarea,
	#homepage-message p {
		font-size: 18px;
	}
	
	.entry-content h3,
	.comment-content h3 {
		font-size: 16px;
	}
	.entry-content h4,
	.comment-content h4 {
		font-size: 15px;
	}
	
}




/* =Screen Size Max 980px
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {
	.container {width:80%;}
	#secondary #cta-sidebar {display:none}
	
	#home-dossiers { margin-bottom:20px;}
#home-analyses {margin-top:0px;}
#home-grand-format {margin:20px 0 0 0}
	#home-grand-format article:first-of-type {margin-bottom:60px}

#home-grand-format hr {margin-bottom:0px !important}
#home-promo-magazine {padding: 60px 0 50px 0; }
	
	
	#reseaux-sociaux a {margin-right: 0px;display: block;}
	.magazine-container {width: 100%;}
	.couverture {float: none;margin-right: 0px;text-align: center;margin-bottom:30px;}
	.couverture img {
    display: inline;
}
	.content-bottom {position: relative;width: 100%;}
	.description-mag {text-align:center}
	.printer {position: absolute;right: 0;}
	.vertical-share {width:100%;position:relative;margin-bottom:20px}
	.at-resp-share-element .at-share-btn {border-top: 0px solid #0082b4 !important;margin:0!important;padding: 0 10px !important;border-right: 1px solid #0082b4 !important;margin-bottom:5px !important}
	.at-resp-share-element .at-share-btn:last-of-type {border-bottom:0 !important; border-right:0 !important}
.at-resp-share-element .at-share-btn:first-of-type {padding-top:0 !important;padding-left:0 !important}
	.vertical-share .at-icon-wrapper, .vertical-share .at-icon {width:32px !important; height:32px !important}
	
	.left-part, .right-part {width: 100%;}
	.cc-container {width:80%;margin:30px auto}
	
	/*2.6VW*/ .entry-header h1, .archive h1, .search h1, .not-found h1, .page-template-page-auteurs h1, .archive .page-title-dossier, .page-title-dossier {font-size:32px}
	/*2.4VW*/ .taxonomy-description {font-size:28px}
	
	#analyse-item {width: 100%;height:auto}
	#analyse-item img {width:100%}
	
	.left-content, .right-content, #secondpost .right-content, #secondpost .left-content {width:100%; height:auto}
	.left-content {margin-bottom:15px}
	
	#thumb-item { width: 48.9%;} #thumb-item.titredossier {width:100%;height: auto;text-align: center;}
	.desktop-thumb-sep {display:none}
	.tablette-thumb-sep, .last-tablette-thumb-line-sep {display:block}
	.single .entry-header, .single .entry-content .post-marge, .page-template-default .entry-header, .page-template-default .entry-content .post-marge, .page-header-dossier  .post-marge  {padding-left:0px;}
	.single .entry-content, .page-template-default .entry-content, .home .entry-content { width:100%;}
	
	#header-right #header-search-widget, #header-mobile-menu  {width:46%;}

	#header-right .header-search-wrap input#s {width: 60%;margin-top: 30%;}
	
	.tablette-thumb-line-sep {display:block}
	.desktop-thumb-line-sep {display:none}
	
	.container-newsletter {width: 70%;}
	
	#calltoaction { margin: 30px auto;}
	.cta-items {display: block;width: 100%;text-align: center;padding: 30px 0;margin: 0px auto;border-right: 0;border-bottom: 1px solid #ddd;}
	.cta-items:last-of-type {border-bottom:none}
	.footer-site-title {font-size: 36px}
	#footer-sidebar .widget ul li {display: block;text-align: center;}
	.social-footer div {display: block;margin-left: 0px;}
	#supplementary #first li, #supplementary #second li, #supplementary #third li {width:100%;padding-left: 0px;border-right: none;}
	#supplementary #first li, #supplementary #second li, #supplementary #third li {padding: 5PX 0;border-right: none;}
	#supplementary #first, #supplementary #second, #supplementary #third {width:100%; text-align:center}
	#supplementary #third, #supplementary #fourth {display:none}
	#supplementary .widget-area {min-height: auto;}
	#supplementary #second .widget {margin-bottom:0}
	
	
	#primary,
	#site-generator .copyright,
	#site-generator .powered {
		width: 100%;
	}
	#header-center .widget {
		display: none;
	}
	

	#primary {margin-bottom: 30px;}
	#secondary {width: 100%;float: left;margin-top:60px}
	#text-2 {text-align:center}
	
	
	
	
	.widget.widget_nav_menu .sb-holder {
		background-color: #21759b;
		color: #fff;
		clear: both;
		display: block;
		width: 100%;
	}
	.widget.widget_nav_menu .sb-holder a,
	.widget.widget_nav_menu .sb-holder a:hover {
		color: #fff;
	}
	a#scrollup {
		font-size: 20px;
		padding: 3px;
	}
}



/* =Screen Size Max 782px
-------------------------------------------------------------- */
@media screen and (max-width: 782px) {
	.admin-bar #masthead.fixed-header {
		top: 46px;
	}
	.admin-bar .mobile-menu {
		top: 85px;
	}
	
	
	
	
	#home-portrait-item h3 {font-size: 20px;}
	.cover-classement , .download-classement {width: 100%;display:block;vertical-align: middle; text-align:center}
	.cover-classement img {width:200px;margin:AUTO}
	.single .entry-content .download-classement p {font-size:20px}
	.left-picto {display:none}
	
	#reseaux-sociaux a {font-size: 22px;}
	.social-bandeau a div::after {font-size: 28px;line-height: 30px;}
	
}


/* =Screen Size Max 767px
-------------------------------------------------------------- */
@media screen and (max-width: 767px) {
	
	#newsletter, .yarpp-related {margin-top:0 !important}
	.single #primary, .page-template-default #primary {margin-bottom:0 !important}
	.taxonomy-description {width:100%}
	.analyse-hover-content {right: 15px;top: 15px;width: 95%;}
	.grid-portraits {text-align:center}
	.cat-photo-portrait {float: none;margin-right: 0px;text-align: center;margin-bottom: 20px;}
	#portrait-item {width:100%}
	
#header-right .header-search-wrap input#s {width:90%;margin-top: 30%;}
	
	
	.fin, .gras {font-size:30px}
	
	.top-banner img {

  width: 100%;
	
}


/* =Screen Size Max 640px
-------------------------------------------------------------- */
@media screen and (max-width: 640px) {
	
	#hgroup.logo-enable {
		display: none;
	}
	
	#analyse-item h2 {font-size: 22px;}
	.HeaderTop {padding: 10px 0;overflow: hidden;}
	#site-title {font-size: 52PX;line-height: 60PX;}
	.ht-left, .ht-center, .ht-right {height: 60px;line-height: 60px;}
	.HeaderTop .container {width:100%}
	#horizontaltpost .left-content, #horizontaltpost .right-content {width:100%; }

	
}


/* =Screen Size Max 600px
-------------------------------------------------------------- */
@media screen and (max-width:600px) {
	.admin-bar #masthead.fixed-header {
		top: 0;
	}
	.admin-bar #masthead.fixed-header .mobile-menu {
		top: 40px;
	}
	
	
	#content-sidebar {padding-top: 30px;}
	.meta-auteur {font-size: 18px;}
/*titres2nd niveau*/	.single .entry-content p:first-of-type, .page-template-default .entry-content p:first-of-type, .single .entry-content h2, .page-template-default .entry-content h2{font-size:20px}
	.large-title {font-size:22px;}
	#thumb-item { width:100%; height:auto}
	.thumb-image, .portrait-small {position:relative;margin-top:20px}
	.desktop-thumb-sep, .tablette-thumb-sep {display:none}
	.tablette-thumb-line-sep, .desktop-thumb-line-sep, .last-tablette-thumb-line-sep {display:none}
	.mobile-thumb-line-sep {display:block}
	
	
	.photo-classement {float: none;width: 200px;margin: 20px auto;}
	.position {font-size: 60PX;text-align: center;}
	.nom-classement, .poste-classement, .entreprise-classement {text-align:center}
	.play {width:80px;height:80px;background-size:80px 80px}
	
	#newsletter input[type="checkbox"], .wpcf7 input[type="checkbox"] {position:relative; top:2px}
}


/* =Screen Size Max 560px
-------------------------------------------------------------- */
@media screen and (max-width: 560px) {
#home-portrait-item {width:46%; margin: 30PX 2%;}
	#home-portrait-item:first-of-type {margin-left:2%} #home-portrait-item:last-of-type {margin-right:2%}
}




/* =Screen Size Max 480px
-------------------------------------------------------------- */
@media screen and (max-width: 480px) {
	
	/*2.6VW*/ .entry-header h1 {font-size:26px}
	/*2.4VW*/ .taxonomy-description {font-size:22px}
	.cookie-notice-container {width: 90%;} #cn-notice-text {font-size:14px;line-height:20px} #cookie-notice .cn-button {font-size:16px}
	#home-portrait-item {width:80%; margin: 30PX 10% 0 10% !important}
	#home-portrait-item:first-of-type {margin-left:10%} #home-portrait-item:last-of-type {margin-right:10%}
	#newsletter h3 {font-size: 26px;}
	
	#analyse-item .thumb-readmore { display:none}
	#site-title {font-size: 40PX;}
	
	
	#footer-sidebar #supplementary .widget-area {
		width: 100%;
		margin-left: 0;
	}
	
	#newsletter input[type=email] {width:100%}
}


/* =Screen Size Max 479px
-------------------------------------------------------------- */
@media screen and (max-width: 479px) {
	
}


/* =Screen Size Max 400px
-------------------------------------------------------------- */
@media screen and (max-width: 400px) {
	
	
}


/* =Screen Size Max 360px
-------------------------------------------------------------- */
@media screen and (max-width: 360px) {
	.container {
		width: 94%;
	}
	#site-title {font-size: 30PX;}
	.couverture img {
   
    width: 100%;
}

}